

.slider-items-products{background:#FFF;margin-top:20px;float:left;width:100%;position:relative;z-index:1;max-height:358px;overflow:hidden;border-radius:5px}
.owl-item{position:relative;margin-top:20px;width:190px;float:left;height:302px}
.owl-item em{background:#f66a78;border-radius:32px;color:#fff;height:30px;left:148px;position:absolute;top:35px;width:32px;text-align:center;line-height:32px}
.matter .plusprice{background:url(../../image/user/plus_pro.png) no-repeat 0px 3px;padding-left:50px;color:#000;display:none}
.owl-item .actions-links{background:url(../../image/h_bg.png) repeat;border-radius:5px;height:225px;left:28px;opacity:0;overflow:hidden;position:absolute;top:25px;width:160px;z-index:1000;transition:all 0.3s linear 0s;display:none\0}
.owl-item:hover .actions-links{background:url(../../image/h_bg.png) repeat;opacity:1;transition:all 0.3s linear 0s;display:block\0}
.web-system{color:#20a5db;position:absolute;top:15px;right:6px}
.web-system img{height:18px;border-radius:0px}
.web-system a{color:#20a5db}
.web-collect{width:100%;float:left;padding-top:22px}
.web-collect a:hover{text-decoration:none}
.web-collect .glyphicon-shopping-cart{font-size:14px;color:#FFF;background:#6DCCA4;padding:8px;position:absolute;left:0px;top:60px;border-radius:3px;opacity:0;transition:all 0.3s linear 0s;cursor:pointer;opacity:0.8}
.web-collect .glyphicon-shopping-cart:hover{opacity:1}
.web-collect .pitch:hover{opacity:1}
.web-collect .pitch:before{content:"\e013"}
.web-collect .glyphicon-heart{font-size:14px;color:#FFF;padding:7px;border-radius:3px;position:absolute;right:0px;top:60px;opacity:0.8;transition:all 0.3s linear 0s}
.web-repertory{border-bottom:1px solid #504f4d;border-top:1px solid #504f4d;color:#c5c5c5;font-size:14px;padding:10px 5px;text-align:center;width:160px;position:absolute;left:0px;bottom:73px}
.web-ico-right{border-radius:3px;cursor:pointer;float:right;color:#fff;margin-top:0px;border:1px solid #f75263;background:#f75263;opacity:0.8}
.web-ico-right:hover{color:#fff;text-decoration:none;opacity:1}
.web-collect .active,.web-collect .active:hover{color:#fff;text-decoration:none}
.web-collect .active:before{content:"\e013"}
.web-repertory b{color:#d9b804}
.web-h-y{color:#000000;margin:15px 10px 0;width:139px;padding:6px 0}
.web-h-y:hover{color:#000000}
.actions-links .btn{position:absolute;bottom:0px;left:0px;transition:all 0.3s linear 0s;opacity:0.4}
.owl-item:hover  .actions-links .btn{bottom:20px;opacity:0.9;color:#fff}
.owl-item:hover  .actions-links .btn:hover{opacity:1}
.owl-item:hover .actions-links .glyphicon-shopping-cart{left:40px}
.owl-item:hover .actions-links .glyphicon-heart{right:40px}
.owl-item{float:left;position:relative;width:214px;height:341px;padding-top:25px;padding-left:13px;box-shadow:1px 1px 4px rgba(120,120,120,0.3);margin-right:0px;margin-top:20px;margin-left:16px;padding-right:13px}
.owl-item.matter-img{height:280px}
.owl-item.matter-img>a{height:189px}
.owl-item>img{width:100%}
.owl-item div.countdown-warp{top:203px;position:absolute;width:100%;left:16px}
.owl-item  divcountdown-w{max-width:159px;background:rgba(0,0,0,0.8);margin-left:12px;padding-bottom:4px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;text-align:center}
.owl-item  div.countdown-warp .countdown-w ul{width:auto;display:flex;justify-content:center;position:relative;left:0;top:0}
.owl-item.matter-img img{width:100%;height:100%}
.owl-item>a{display:block;text-align:center}
.owl-item>a img{width:160px;border-radius:5px}
.owl-item ul{position:absolute;top:8px}
.owl-item ul li{overflow:hidden;margin-top:2px}
.owl-item ul .sale span:first-child{display:block;float:left;height:20px;width:40px;background-color:#f65656;line-height:22px;color:white;text-align:center}
.owl-item ul .sale span:last-child{display:block;float:left;width:0;height:0;border-top:10px solid #f65656;border-right:9px solid transparent;border-bottom:10px solid #f65656}
.owl-item ul .new span:first-child{display:block;float:left;height:20px;width:40px;background-color:#00a9e0;line-height:22px;color:white;text-align:center}
.owl-item ul .new span:last-child{display:block;float:left;width:0;height:0;border-top:10px solid #00a9e0;border-right:9px solid transparent;border-bottom:10px solid #00a9e0}
.matter{margin-left:0px}
.matter p{line-height:18px;font-size:12px;margin-top:5px;height:35px;overflow:hidden;width:100%}
.matter .common-price{margin-right:10px;line-height:15px;font-size:14px;color:#f65656;font-weight:800;text-decoration:none}
.matter .price{line-height:20px;font-size:12px;color:#686868;text-decoration:line-through;font-weight:normal}
.web-n-more a{display:block;width:290px;height:50px;border-radius:25px;background-color:#1f8ceb;color:white;text-align:center;line-height:50px;transition:all 0.3s linear 0s;margin:30px auto}
.web-repertory{border-bottom:1px solid #504f4d;border-top:1px solid #504f4d;color:#c5c5c5;font-size:14px;padding:10px 5px;text-align:center;width:160px;position:absolute;left:0px;bottom:73px}
.web-repertory b{color:#d9b804}
.web-h-y{color:#000000;margin:15px 10px 0;width:139px;padding:6px 0}
.web-h-y:hover{color:#000000}
.actions-links .btn{position:absolute;bottom:0px;left:0px;transition:all 0.3s linear 0s;opacity:0.4}
.owl-item:hover  .actions-links .btn{bottom:20px;opacity:0.9}
.owl-item:hover  .actions-links .btn:hover{opacity:1}
.owl-item:hover .actions-links .glyphicon-shopping-cart{left:40px}
.owl-item:hover .actions-links .glyphicon-shopping-cart:hover{background:#4aca94}
.owl-item:hover .actions-links .glyphicon-heart{right:40px}

.ms-type .owl-item{height:260px;}
.ms-type .owl-item>a img{height: 160px;object-fit: contain;}
.ms-type .owl-item .owl-item em {top:18px;}
.ms-type .owl-item div.countdown-warp {top: 137px;position: absolute;width: 126px; left: calc(50% - 69px);}
.ms-type .owl-item .countdown-warp .countdown-w ul.list-inline li {
    font-size: 14px;
}

.owl-controls{margin-top:10px;text-align:center}
.owl-buttons{opacity:1}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.slider-items-products .owl-buttons .owl-prev{position:absolute;right:80px;top:20px}
.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;zoom:1;margin:5px;padding:3px 10px;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;background:#869791;filter:Alpha(Opacity=50);opacity:0.5}
.slider-items-products .owl-buttons .owl-next{position:absolute;right:40px;top:20px}
.slider-items-products .owl-buttons a{background:#fff;display:block;height:28px;margin:0;position:absolute;top:50%;width:28px;z-index:5;border:1px solid #999;color:#000;line-height:28px}
.best-title i{color:#666}
.best-title{text-align:center;font-size:25px;text-transform:uppercase;border-bottom:1px solid #dcdcdc;margin-bottom:20px;padding-top:20px;height:60px}
.best-title:after{width:240px;height:2px;background-color:#1f8ceb;margin:0px auto;position:absolute;top:50px;left:41%}
.best-title img{width:30px;height:30px}
.web-n-items{padding-bottom:20px;max-height:none;margin-top:0px;margin-bottom:20px;border-radius:3px;overflow:hidden}
.web-n-more{width:100%;float:left;text-align:center;font-size:16px;color:#454545;font-weight:bold;position:relative}
.web-n-more a:hover{text-decoration:none;color:#fb882d}
.web-n-items .loader-inner{height:61px;background:#1f8ceb;border-radius:0px;border-bottom-left-radius:5px;border-bottom-right-radius:5px}
.web-n-items .ball-clip-rotate{width:50px;height:50px}
.web-n-items .ball-clip-rotate > i{background-color:#000;width:100%;height:width:100%;border-radius:100%;margin:auto;-webkit-animation-fill-mode:both;animation-fill-mode:both;border:2px solid #000;border-bottom-color:transparent;height:100%;width:100%;margin-top:4px;background:transparent !important;display:inline-block;-webkit-animation:rotate 0.75s 0s linear infinite;animation:rotate 0.75s 0s linear infinite}
.related{width:100%;margin-top:10px;clear:both}
.related .related-title{font-size:16px;font-weight:600;height:40px;line-height:40px;padding-left:20px}
.related .related-content{width:100%;overflow:hidden}
.related ul li{width:49%;padding-left:60px;height:70px;overflow:hidden;float:left}
.related ul li p{font-weight:600;font-size:14px;line-height:20px;height:20px;overflow:hidden}
.related ul li .date{font-size:14px;color:#999a9c;height:20px;line-height:20px}
.related ul li .info{height:20px;line-height:20px;overflow:hidden;font-size:14px}
.seo-desc{font-size:14px;line-height:30px;float:left;padding:30px 40px;width:100%;height:152px;background-image:url(../../image/sort.jpg);background-size:cover;color:white}
.seo-desc img{width:119px;height:28px;position:relative;top:-2px}
.seo-desc a{color:white;font-size:14px}
.product-subtab{display:none}
@media (max-width:1119px){.owl-item{margin:0px 0 20px 0;padding-right:0px}
.user-collect-r .owl-item{margin:0 10px 20px}
}@media (max-width:999px){.owl-item{margin:0 25px 20px 25px}
.user-collect-r .owl-item{margin:0 auto 20px}
}@media (max-width:760px){.owl-item{margin:0 82px 20px 82px}
.product-subtab{position:relative;float:left;margin-left:20px}
.product-subtab li{margin:0px 5px 0 0px}
.product-subtab .pr-title{margin:8px 20px 0 0px}
}@media screen and (max-width:416px){.owl-item{float:none;margin:0 auto 20px auto}
.product-subtab li{margin:5px 5px 0 0px;padding:5px;min-width:80px}
.product-subtab .pr-title{margin:14px 20px 0 0px}
}